@grid-width: percentage((1 / 12));

@grid-gap_xxs: @spacing_xxs;
@grid-gap_xs: @spacing_xs;
@grid-gap_s: @spacing_s;
@grid-gap_m: @spacing_m;
@grid-gap_l: @spacing_l;
@grid-gap_xl: @spacing_xl;
@grid-gap_xxl: @spacing_xxl;

@grid-gap_x2: @spacing_m*2;
@grid-gap_x3: @spacing_m*3;
@grid-gap_x4: @spacing_m*4;


@grid-padding_xs: @spacing_xs/2;
@grid-offset_xs: -@spacing_xs/2;

@grid-padding_s: @spacing_s/2;
@grid-offset_s: -@spacing_s/2;

@grid-padding_m: @spacing_m/2;
@grid-offset_m: -@spacing_m/2;

@grid-padding_l: @spacing_l/2;
@grid-offset_l: -@spacing_l/2;

@grid-padding_xl: @spacing_xl/2;
@grid-offset_xl: -@spacing_xl/2;

@grid-padding_xxl: @spacing_xxl/2;
@grid-offset_xxl: -@spacing_xxl/2;


@grid-padding_x2: @spacing_m*2;
@grid-offset_x2: -@spacing_m*2;

@grid-padding_x3: @spacing_m*3;
@grid-offset_x3: -@spacing_m*3;

@grid-padding_x4: @spacing_m*4;
@grid-offset_x4: -@spacing_m*4;
